<template>
  <div>

    <section id="header">
      <Header />
    </section>

    <section id="newsActivity">
      <NewsActivity />
    </section>

    <section id="travel">
      <Travel />
    </section>

    <section id="knowledgeBase">
      <KnowledgeBase />
    </section>

    <section id="departmentknowledge">
      <DepartmentKnowledge />
    </section>

    <section id="fooster">
      <Fooster />
    </section>
  </div>
</template>

<script>
// @ is an alias to /src
// import NavbarIndex from '../components/aoy/navbar_index'
import Header from '../page/yuth/header'
import NewsActivity from '../page/bird/news_activity'
import Travel from '../page/hong/travel'
import KnowledgeBase from '../page/tee/knowledge_base'
import DepartmentKnowledge from '../page/aoy/department_knowledge'
import Fooster from '../page/aoy/fooster'

export default {
  name: 'Home',
  components: {
    // NavbarIndex,
    Header,
    DepartmentKnowledge,
    NewsActivity,
    Travel,
    KnowledgeBase,
    Fooster
  }
}
</script>
